# Yac::__set

(PECL yac >= 1.0.0)

Yac::__set — Setter

### Beschreibung

public Yac::__set(string `$keys`, mixed `$value`): mixed

store a item into cache

### Parameter-Liste

`keys`

  String key

`value`

  mixed value, All php value type could be stored except Ressource

### Rückgabewerte

Always return the value self

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open